package com.sheep.gamegroup.util;


/**
 * Created by ljy on 2018/3/15.
 */

public enum ConnectAddress {
    sheepzhangwei {

        @Override
        public String getAppUrl() {
            return "http://10.8.210.171:8080/";
        }
        @Override
        public String getName() {
            return "张伟";
        }
    },sheeptest {

        @Override
        public String getAppUrl() {
            return "http://test.sheep.kfzs.com/";
        }
        @Override
        public String getName() {
            return "测试服";
        }
    },sheep {

        @Override
        public String getAppUrl() {
            return "http://ss.kfzs.com/";
        }

        @Override
        public String getName() {
            return "正式服";
        }
    },sheeplishuyang {

        @Override
        public String getAppUrl() {
            return "http://10.8.210.170:8080/";
        }
        @Override
        public String getName() {
            return "李抒阳";
        }
    };
    public abstract String getAppUrl();

    public abstract String getName();

    @Override
    public String toString() {
        return getName();
    }
}
